[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
WNT_5.0  = WinNT50 
WNT_5.0P = WinNT50P
WNT_5.1H = WinNT51P
WNT_5.1P = WinNT51P
WNT_5.1P_MCE = WinNT51P
WNT_5.2  = WinNT52
WNT_5.2A  = WinNT52P
WNT_5.2I  = WinNT52P
WNT_5.2P  = WinNT52P

WNT_6.0P_32 = Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 = Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 = Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 = Vista64
WNT_6.0H_64_MCE = Vista64


0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = French    ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassWHQL = 0
PassVistaWHQL = 0
DeviceDescr = JMicron JMB36X Controller
Version = 1.17.15.0
HardwareID = PCI\VEN_197B&DEV_236

InstallPath = .\
InstallRun  = setup.exe

UpgradeType = 0
SoftwareType = 1

InstallReboot = 1
SilentInstallPath = .\
SilentInstallRun  = setup.exe -s -f2c:\jraid.log

InstallFinishType = 2
InstallProcessCount = 1
InstallProcess1ClassName   = 
InstallProcess1CaptionName = JMB36X Raid
InstallProcess2ClassName   = 
InstallProcess2CaptionName = 

InstallFinishTimeOutSecond = 150


ExistCount = 1
Exist1Type = 2
Exist1RegistryPath = 
Exist1RegistryValueName =
Exist1FilePath = %WINDIR%\system32\xRaidSetup.exe

VersionCount = 1
Version1Type = 3




